summaryrefslogtreecommitdiff
path: root/redis.sh
diff options
context:
space:
mode:
Diffstat (limited to 'redis.sh')
-rwxr-xr-xredis.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/redis.sh b/redis.sh
index 2f55539..a670cff 100755
--- a/redis.sh
+++ b/redis.sh
@@ -59,6 +59,10 @@ if ! $REDIS_DONE; then
if ! grep "save 900 1" $REDIS_SERVER_CONF >>$LOG 2>&1 ; then
echo "save 900 1" >> $REDIS_SERVER_CONF 2>$LOG
fi
+
+ if ! grep "port $OHM_PORT" $REDIS_SERVER_CONF >>$LOG 2>&1 ; then
+ echo "port $OHM_PORT" >> $REDIS_SERVER_CONF 2>$LOG
+ fi
fi
if [ ! -f $REDIS_CONF ]; then